/* Products CSS */

#page{                                  /* Page Holder */
      position:relative; 
      margin:auto;
      height:1000px;
      width:800px;
      padding:0px;}

#e01{                                   /* Nieu Innovations strive to... Container */
     position:absolute; 
     left:15px;
     top:320px;
     height:auto;
     width:600px;}
     
.c01{                                   /* Nieu Innovations strive to... Class */
     color:#ffffff;
     font-family:georgia;
     font-size:10pt;
     font-weight:bold;
     text-align:left; 
     text-decoration:none;}
     
#t01{                                   /* Table: Products Availible */
     position:absolute; 
     top:600px;
     left:auto;
     border: 2px inset #99ff00;
     border-collapse:collapse;
     width:800px}
     
.c02{                                   /* Table Data: Class */
     border: 2px inset #99ff00;
     text-align:center;
     font-family:georgia;
     font-weight:bold;
     color:#FFFFFF;
     font-size:10pt;
     padding:4px;}
     
.a01:Link,.a01:Visited{
     text-align:center;
     font-family:georgia;
     font-weight:bold;
     color:#FFFFFF;
     font-size:10pt;
     padding:4px;
     text-decoration:none;}
     
.a01:Hover, .a01:Active{
     color:#99ff00;
     text-decoration:underline;}
     
#i01,#i03{                                   /* All Image Styles */
     align: center;
     width:200px;
     height:auto;
     border:none;
     padding:2px; }
    
#i02{                                             /* Website Image Styles */
     align: center;
     width:300px;
     height:auto;
     border:none;
     padding:2px; }

     
/* Sub Navigation */      
#i_sub_nav{
     position:absolute; 
     top:270px;
     left:200px;
     margin:0;
     padding:0;}
     
#ul_sub_nav{
       position:absolute; 
       top:270px;
       left:230px;
       list-style-type:none;
       overflow:hidden;
       margin:0;
       padding:0;}
       
.li_sub_nav{
       float:left;}
       
a.sub_nav:Link,a.sub_nav:Visited{
       height:20px;
       width:auto;
       background-color:transparent; 
       color:#555555;
       font-family:georgia;
       font-size:8pt;
       font-weight:bold;
       padding:4px;
       display:block;
       text-align:center;
       text-decoration:none;}
       
a.sub_nav:Hover,a.sub_nav:Active{
       background-color:transparent; 
       color:#ffffff;
       text-decoration:underline;}     
/* End Sub Navigation */

/* End Products CSS */